[Rainmeter]
Update=1000

[Metadata]
Name=
Config=
Description=
Instructions=
Version=
Tags=
License=
Variant=
Preview=

;End of added Metadata

[Style]
FontSize=10
StringStyle=Normal
StringAlign=right
FontFace=Neuropol
FontColor=114,242,253
AntiAlias=1

[Style2]
FontSize=14
StringStyle=Normal
StringAlign=right
StringEffect=shadow
FontEffectColor=0,0,0,170
FontFace=Neuropol
FontColor=114,242,253
AntiAlias=1

;
[MeasureSwap]
Measure=SwapMemory

[MeasureRing]
Measure=Calc
Formula=360

[MeterBackGround]
Meter=IMAGE
X=0
Y=0
W=200
H=70
SolidColor=0, 0, 0, 1

[SWAP]
Meter=string
MeterStyle=Style2
StringAlign=center
FontSize=10
X=50
Y=47
Text=SWAP

[SWAPUsageText]
MeasureName=MeasureSWAP
MeterStyle=Style
Meter=STRING
FontSize=12
X=370
Y=42
Text="Задействованно %1B"
AutoScale=1

[MeterRoundline]
Meter=ROUNDLINE
MeasureName=MeasureRing
X=49
Y=52
LineWidth=7.0
LineLength=29
LineStart=28
StartAngle=47.55
RotationAngle=6.28
AntiAlias=1
LineColor=114,242,253
Solid=1

[MeterProgress]
Meter=ROUNDLINE
MeasureName=MeasureSWAP
X=49
Y=52
LineWidth=7.0
LineLength=31
LineStart=29
StartAngle=6.28
RotationAngle=6.29
AntiAlias=1
LineColor=114,242,253
Solid=1

[C_HDDimage]
Meter=IMAGE
X=0
Y=0
W=100
H=107
ImageName=hdd.png